@media all and (max-width:1920px) {
  body{font-size:16px;}
  .header .left{margin-left:44px;width: 12%;}
}

@media all and (max-width:1440px) {
  body{font-size:14px;}
  .header .left{margin-left:10px;width: 15%;}
  .nav{font-size: 16px;}
  .banner-img h1{font-size: 4em;}
}
@media all and (max-width:1200px) {
  .cul-list img{margin-top: -165px;}
  .abo-dec{display: none;}
}
@media all and (max-width:1024px) {
  .search-show{display: none;}
  .header .left{width:22%;}
  .ser-list{width: 100%}
  .cul-list img{margin-top: -140px;}
  .sec-nav li:hover, .sec-nav .on{font-size:18px;}
  .sec-nav li{font-size:16px;}
}
@media all and (max-width:768px) {
  body{font-size: 12px;}
  .neu{display: block;}
  .nav{display: none;}
  .header{height: 80px;}
  .logo img{padding-top: 10px; }
  .header .right{ margin-top: 25px;}
  .header .left{width:70%;}
  .language{display: none;}
  .neu .language{display: block;}
  .banner .point{bottom: 1%}
  .banner-img a{bottom: 12%;}
  .index-tit{margin-top: 80px;}
  .abo .right{bottom: 0}
  .ser-list{width: 80%}
  .ser .ser-list li{width: 50%; border-right: #ddd solid 1px; border-bottom: #ddd solid 1px;}
  .soc li{width: 30%}
  .search{float: right; margin-right: 20px;}
  .header .right .search-show {float: right; margin-right: 20px;}
  .cul-list{margin-bottom: 50px;}
  .cul-list img{width: 100%; position: static; margin-top: 0;top: 0;}
  .cul-text{width: 100%;}
  .cul-p p{font-size: 1em;}
  .sec-nav{top: 0;}
  .sec-nav ul{height: 120px;overflow: hidden;}
  .sec-nav li{width: 31%;margin-right:2%; }
  .service-loop{width: 80%;float: none;margin: 0 auto;}
  .service{top: 0;}
  .about{top:0;}
  .news-page .news-list li{width: 48%;}
}
@media all and (max-width:425px) {
  .index-top{display: none;}
  .index-tit h1{font-size: 32px;}
  .index-tit{margin-top: 50px;}
  .search-show{display: none;}
  .banner-img h1{font-size: 20px;}
  .banner-img a{width: 80px; line-height: 32px; margin-right: -40px;font-size: 12px;bottom: 20%;}
  .abo .right{width: 100%;margin: 20px 0;}
  .large-box{margin: 0}
  .large-box p{line-height: 20px; margin-bottom: 20px;}
  .neu-con{top: 80px}
  /* .ser .ser-list li{width: 100%} */
  .ser-list{margin: 25px auto 0; width: 100%;}
  .ser-box img,.ser-box i{height: 25px;}
  .ser-box{margin-top: 25px;}
  .ser-list li:hover .ser-box {margin-top: 5px;}
  .ser-box h3{font-size: 14px;}
  .ser-box p{width: 90%;margin: 10px auto 0; line-height: normal;}
  .adv{padding-bottom: 50px;}
  .adv-list{margin-top: 30px;}
  .adv-list li{width: 48%;margin-bottom: 20px;}
  .adv-list li:nth-child(2n+1){margin-left: 0;}
  .adv-list h1{font-size:2.4em;}
  .soc li{width: 93%}
  .point2{left:40%;margin: 20px auto;}
  .news{margin-bottom: 30px;}
  .sec-nav li:hover, .sec-nav .on{font-size:12px;}
  .sec-nav li{font-size:12px;}
  .about-1st .text-box img{margin: 20px auto;width: 100%;}
  .about-3rd .text-box img{margin: 20px auto;width: 100%;}
}
@media all and (max-width:375px) {
  .news-page .news-list li{width: 98%;}
    .ser-box h3{margin:5px auto;}
}
@media all and (max-width:320px){
.ser-box{margin-top: 10px;}
.adv-list li{min-height: 260px;}
}
